Page MenuHomePhabricator

[PowerPC][PCRelative] Turn on TLS support for PCRel by default
ClosedPublic

Authored by NeHuang on Oct 2 2020, 7:50 AM.

Details

Summary

Turn on TLS support for PCRel by default and update the test cases.

Diff Detail

Event Timeline

NeHuang created this revision.Oct 2 2020, 7:50 AM
NeHuang requested review of this revision.Oct 2 2020, 7:50 AM
kamaub accepted this revision.Oct 12 2020, 2:02 PM
kamaub added a subscriber: kamaub.

This LGTM

This revision is now accepted and ready to land.Oct 12 2020, 2:02 PM
stefanp accepted this revision.Oct 13 2020, 6:03 AM

LGTM

This revision was landed with ongoing or failed builds.Tue, Oct 27, 11:59 AM
This revision was automatically updated to reflect the committed changes.